> ## Documentation Index
> Fetch the complete documentation index at: https://docs.money.orki.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Providers

> Retrieve a list of supported on/off-ramp providers along with their metadata (name, identifier, and icon). This is useful for displaying provider options or branding in your app.



## OpenAPI

````yaml GET /api/v1/partner/providers
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.money.orki.io
security:
  - ApiKeyAuth: []
paths:
  /api/v1/partner/providers:
    get:
      tags:
        - Utility
      operationId: getApiV1MerchantProviders
      parameters: []
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  msg:
                    type: string
                    example: Success
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        name:
                          type: string
                          example: Transak
                        orki_id:
                          type: string
                          example: transak
                        logo:
                          type: string
                          example: >-
                            https://d31sk3i6y53c7h.cloudfront.net/assets/providers/transak.svg
                  success:
                    type: boolean
                    example: true
                  code:
                    type: integer
                    example: 200
              example:
                msg: Success
                data:
                  - name: Transak
                    orki_id: transak
                    logo: >-
                      https://d31sk3i6y53c7h.cloudfront.net/assets/providers/transak.svg
                  - name: Moon Pay
                    orki_id: moonpay
                    logo: >-
                      https://d31sk3i6y53c7h.cloudfront.net/assets/providers/moonpay.svg
                success: true
                code: 200
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-ORKI-API-KEY

````